@charset "UTF-8";
/* CSS Document */

select
{
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 10px;
	color: #000;
	border: solid 2px #CCC;
	padding: 0px 0px;
	margin-right: 6px;
}

/* css para VANADIUMJS */
input 
{
	font-family: Verdana, Times New Roman, Times, serif;
	font-size: 10px;
	color: #000;
	border: solid 2px #CCC;
	padding: 2px 0px;
	margin-right: 6px;
}

/* Vanadium Styles */ 
div.vanadium-invalid 
{
  border-color: red !important;
  border-style: solid !important;
}

div.vanadium-valid 
{
  border-color: green !important;
  border-style: solid !important;
}

.vanadium-message-value 
{
  font-style: italic;
  text-decoration: underline;
}

.vanadium-advice.vanadium-invalid, .vanadium-advice.vanadium-invalid * {
  color: red;
  font-family:  Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

input.vanadium-valid 
{
  border-color: greenyellow;
 }

input.vanadium-invalid 
{
  border-color: pink;
}

#messages 
{
  height: 70px;
  padding: 0;
  border-color: yellow;
}

input.vanadium-valid ~ .vanadium-valid-advice 
{
  display: inline !important;
  color: green;
}
